@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1600px){
section.main-sec .inner-wrap {
    padding: 370px 0 100px 180px;
}
section.main-sec .inner-wrap h4 {
    font-size: 45px;
}
section.main-sec .inner-wrap h1 {
    font-size: 90px;
}
section.office .desc h4 {
    font-size: 40px;
}
section.services-sec-2 .desc h4 {
    margin: 0 0 20px;
}
section.services-sec-3 .specialities-list.s-1 h4 {
    margin: 0 0 20px !important;
    font-size: 45px !important;
}
.inner-banner {
    height: 390px;
}
.inner-banner h2 {
    padding: 80px 0 0 0;
    font-size: 70px;
}
section.sec-cta-2 .side .wpcf7 form input[type="submit"] {
    padding: 0;
}
}

@media screen and (max-width: 1500px){
section.office .desc p {
    font-size: 16px;
    margin: 5px 0 0;
}
.inner-banner {
    height: 350px;
}
section.staff-sec .staff-wrapper p {
    padding: 10px 35px 0;
    line-height: 30px;
}
section.sec-cta-2 {
    padding: 80px 0;
}
section.sec-cta {
    padding: 80px 0;
}
section.sec-cta .upper .upper-inner {
    padding: 30px;
}


}


@media screen and (max-width: 1400px){
section.main-sec .inner-wrap {
    padding: 340px 0 80px 120px;
}
.inner-banner {
    height: 330px;
}
.inner-banner h2 {
    font-size: 65px;
}
section.main-sec .inner-wrap {
    padding: 300px 0 50px 100px;
}
section.main-sec .inner-wrap h1 {
    font-size: 80px;
}
section.main-sec .inner-wrap h4 {
    font-size: 40px !important;
}
section.service-sec .service-inner .pic {
    height: 80px !important;
    margin-bottom: 20px !important;
}
section.service-sec .service-inner h5 {
    margin: 0 0 5px;
    font-size: 18px;
}
section.service-sec {
    padding: 100px 0;
}
section.visit {
    padding: 100px 0;
}
.page-id-16 section.services-sec {
    padding: 90px 0;
}
.page-id-14 section.about-ah {
    padding: 80px 0;
}
.page-id-14 section.staff-sec {
    padding: 80px 0;
}
.page-id-14 section.about-ah .head h4 {
    margin: 0 0 10px;
    font-size: 45px;
}
.page-id-18 section.visit-page-sec1 .sec1 h3, section.visit-page-sec2 .sec2 h3 {
    font-size: 45px;
    line-height: 55px;
}
.page-id-18 section.visit-page-sec2 .sec2 p {
    font-size: 18px;
    line-height: 40px;
}
.page-id-18 section.visit-page-sec2 .sec2 .arrow_pic {
    padding: 10px 0;
    height: 130px;
    width: 100px;
    margin: 0 auto;
}
.page-id-18 section.visit-page-sec2 .sec2 .download-btn {
    padding: 30px 0 80px 0;
}
.page-id-20 section.sec-cta .upper h4 {
    margin: 0 0 20px;
    font-size: 45px;
}
}